VDB-53873 · CVE-2010-1285 · BID 41232

Adobe Acrobat Reader 前の9.0 サービス拒否

CVSS 一時的なメタスコア現在のエクスプロイト価格 (≈)CTI注目指数
6.6$0-$5k0.00

Adobe Acrobat Reader内に 重大 として分類された脆弱性が発見されました。 この問題により影響を受けるのは、未知の機能です。 未知の値で改ざんすることが、 サービス拒否を突く攻撃に繋がります。 この脆弱性に対応するCWEの定義は CWE-399 です。 この脆弱性は 2010年06月30日に VUPENの Nicolas Jolyより「Website」のにて 紹介されました。 アドバイザリーは adobe.com から入手可能です。

この脆弱性は CVE-2010-1285 として扱われます。 CVEの割り当ては 2010年04月06日 に行われました。 入手できる技術的詳細情報はありません。 入手できるエクスプロイトツールはありません。 現時点で、脆弱性の構成から考えられる取引価格帯を約$0-$5k米ドルと算出しました。

このエクスプロイトツールは proof-of-concept として宣言されています。 0dayにはおよそ $5k-$25k の価値があったと予想しています。 脆弱性スキャナーNessusはID【47164 (Adobe Acrobat < 9.3.3 / 8.2.3 Multiple Vulnerabilities (APSB10-15))】のプラグインを提供しています。不具合の有無をターゲット環境にて判定できます。 これは【Windows 】に分類されています。 プラグインはタイプ【 local 】のコンテキストで実行されています。 商用脆弱性スキャナーQualysではプラグイン【 165597 (SUSE Enterprise Linux Security Update Acrobat Reader (SUSE-SA:2010:029)) 】を使用してこの問題をテストできます。

バージョン 9.0 をアップグレードすることで、この問題に対処できます。 影響を受けているコンポーネントのアップグレードを推奨します。

脆弱性は「SecurityFocus (BID 41232), SecurityTracker (ID 1024159), Vulnerability Center (SBV-26306) , Tenable (47164)」等の脆弱性データベースにも文書化されています。

製品情報

タイプ

ベンダー

名前

ライセンス

  • free

CPE 2.3情報

CPE 2.2情報

CVSSv3情報

VulDB ベースメタスコア: 7.3
VulDB 一時的なメタスコア: 6.6

VulDB ベーススコア: 7.3
VulDB 一時的なスコア: 6.6
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

CVSSv2情報

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
方向性複雑度認証守秘義務性誠実性可用性
解除解除解除解除解除解除
解除解除解除解除解除解除
解除解除解除解除解除解除

VulDB ベーススコア: 🔍
VulDB 一時的なスコア: 🔍
VulDB 信頼性: 🔍

NVD ベーススコア: 🔍

悪用する情報

クラス: サービス拒否
CWE: CWE-399 / CWE-404
ATT&CK: 未知

ローカル: いいえ
リモート: はい

可用性: 🔍
ステータス: Proof-of-Concept

EPSS Score: 🔍
EPSS Percentile: 🔍

価格予測: 🔍
現在の価格評価: 🔍

0-Day解除解除解除解除
本日解除解除解除解除

Nessus ID: 47164
Nessus 名前: Adobe Acrobat < 9.3.3 / 8.2.3 Multiple Vulnerabilities (APSB10-15)
Nessus ファイル: 🔍
Nessus リスク: 🔍
Nessus ファミリー: 🔍
Nessus Context: 🔍

OpenVAS ID: 801365
OpenVAS 名前: Adobe Acrobat and Reader Multiple Vulnerabilities -July10 (Windows)
OpenVAS ファイル: 🔍
OpenVAS ファミリー: 🔍

Qualys ID: 🔍
Qualys 名前: 🔍

脅威インテリジェンス情報

関心: 🔍
アクティブ アクター: 🔍
アクティブな APT グループ: 🔍

対策情報

推奨: アップグレード
ステータス: 🔍

0day日時: 🔍

アップグレード: Acrobat Reader 9.0
McAfee IPS: 🔍
McAfee IPS バージョン: 🔍

PaloAlto IPS: 🔍
Fortigate IPS: 🔍

タイムライン情報

2010年04月06日 🔍
2010年06月29日 +84 日 🔍
2010年06月29日 +0 日 🔍
2010年06月29日 +0 日 🔍
2010年06月29日 +0 日 🔍
2010年06月30日 +1 日 🔍
2010年06月30日 +0 日 🔍
2010年06月30日 +0 日 🔍
2010年07月06日 +5 日 🔍
2015年03月19日 +1717 日 🔍
2021年09月18日 +2375 日 🔍

ソース情報

ベンダー: adobe.com

アドバイザリー: adobe.com
調査者: Nicolas Joly
組織: VUPEN
ステータス: 確認済み
確認: 🔍

CVE: CVE-2010-1285 (🔍)
OVAL: 🔍

SecurityTracker: 1024159
Vulnerability Center: 26306 - [APSB10-15] Adobe Reader and Acrobat on MacOS X and Windows newclass Flash Remote Invalid Pointer Vulnerability, Medium
SecurityFocus: 41232 - Adobe Acrobat and Reader 'newclass' Flash Content Remote Code Execution Vulnerability
Secunia: 40034
Vupen: ADV-2010-1636

関連情報: : 🔍

エントリ情報

作成済み: 2015年03月19日 12:22
更新済み: 2021年09月18日 20:57
変更: 2015年03月19日 12:22 (71), 2018年10月16日 09:06 (14), 2021年09月18日 20:57 (3)
完了: 🔍

討論

コメントはまだありません。 言語: ja + en.

コメントするにはログインしてください。

Do you want to use VulDB in your project?

Use the official API to access entries easily!